package com.seikoinstruments.sdk.thermalprinter.sample;

public class BluetoothDeviceListItem {

    /** device name */
    private String mDeviceName;

    /** device address */
    private String mDeviceAddress;


    /**
     * constructor
     *
     * @param deviceName
     * @param deviceAddress
     */
    public BluetoothDeviceListItem(
            final String deviceName,
            final String deviceAddress) {

         mDeviceName = deviceName;
         mDeviceAddress = deviceAddress;
    }

    public void setDeviceName(final String name) {
        mDeviceName = name;
    }

    public String getDeviceName() {
        return mDeviceName;
    }

    public void setDeviceAddress(final String address) {
        mDeviceAddress = address;
    }

    public String getDeviceAddress() {
        return mDeviceAddress;
    }

}
